body {
	text-align:center;
	}
body {
	background-color:#6F6F77;
	}

#Content {
	width:40%;
	margin:0px auto;
	text-align:left;
	border:1px solid #F60;
	background-color:#EEE;
	}

h2 {color:green;}
/* ко всем h2 */
font h2.red {color:red;}
/* к всем h2 выделенным class="red" */
.brown {color:brown;}
/* к всем частям страницы выделенным class="red" */
p strong {color:orange;} /* ко всем разделам внури тега p и тега стронг */
a:link  <color:#000000; text-decoration:underline;}/* когда ссылку никто не посетил текст декорайшн (подчеркивание)*/
a:visited  <color:red; text-decoration:non;} /* когда ссылку посетили */
a:hover {color:green; text-decoration:overline;}/*когда мышь навели */
a:active {color:orange; text-decoration:none;} /*когда на ссылку нажали */


/* p.new {font-family:Verdana, Tahoma,monospace; font-size:25px; font-variant:small-caps; font-style:italic; font-weight:bold } */
/* шрифт (или тип шрифта), размер, заглавные, стиль, вес */
p.new{font:bold 12px verdana, Tahoma; background-color:red; color:white; text-indent:30px; }

/* body {background-color:#ffffff;
background-image:url(Desert_6.jpg);
background-repeat:no-repeat;
background-position:950px 50px;
margin-right:25%;
background-attachment:fixed */

/* background-image:url(Desert_5.jpg);
background-repeat:repeat-y;
background-position:top right;
margin-right:25%; */
/*(x,y,no-repeat)*/

}
/* font {color:green} */


.al {text-align:center; text-decoration:line-through;} 
.at1 {text-transform:uppercase; letter-spacing:10px; word-spacing:20px; line-height:50px}
/* left right center justify */
/* capitalize lowercase */

.frame {
padding:30px;
border-top:2px dashed red;
border-bottom:2px dashed black;
border-right:2px dashed green;
border-left:2px dashed yellow;
} 

/* solid - сплошной, dotted - точечный dashed - из черточек 
сокращенно .frame {border: 2px dashed black;} 
полоностью
.frame {
border-width:2px;
border-style:dashed;
border-color:black;
}
*/

.pol {margin:60px; margin-top:auto;}
.pol2 {height:300px; width:300px; float:left; border:1px solid black; margin-right:35px;}
.pol3 {padding:30px;}

ul.list {
list-style-image:url(mini.jpg);
}

/*
ul.list {
ul, ol{
ul.{
border:1px solid black;
list-style-type:upper-alpha;
list-style-position:outside;
1. decimal цифры
2. upper-roman большие римские
3. lower-roman маленькие римские
4. lower-alpha маленькие буквы
5. upper-alpha большие буквы
6. non никаких маркеров
 inside
 */
 /* id классы 
 значение 
  top:500px;
 right:50px;
 разными браузерами воспринимается по разному
 можно сделать то же самое 
 поставив 
 .free {
 и <span class="free"></span>
 display:
 */
 #free {
 position:absolute;
 top:500px;
 right:50px;
 height:100px;
 width:100px;
 background-image:url(desert_6.jpg);
 
 }
 
 .nt {
 	border: dotted;
 border-color: #000000;
 border-width: 7px;
 background-color: #00fa9a;
 font: "Cooper Std Black";
 font-size: 30px;
  
 }

.blocks1 {
top:200; left:100;
}

.blocks2 {
    position: absolute
    text-align:center;
}